INSERT INTO api_oauth_tokens (accesstoken,clientid,expiresin,refreshtoken,granttype,localuser) VALUES ('170c153de5c18324f6e40116e94d1747','LOCAL_USER','2019-10-21 16:46:57','ce2eae1a389b8ea0a364eb0b0741c93b','implicit','admin');
INSERT INTO api_oauth_tokens (accesstoken,clientid,expiresin,refreshtoken,granttype,localuser) VALUES ('34704625d1e4386a99266bbab7ea591b','LOCAL_USER','2019-10-21 18:02:41','dbc2dacdb5f987761057fabe69a778b4','implicit','admin');
INSERT INTO api_oauth_tokens (accesstoken,clientid,expiresin,refreshtoken,granttype,localuser) VALUES ('7aa677c0c182d92caeb4f805adff5ae4','LOCAL_USER','2019-10-22 10:33:59','99d00c12eb905d223ff29a0ea2eb01c5','implicit','admin');
INSERT INTO api_oauth_tokens (accesstoken,clientid,expiresin,refreshtoken,granttype,localuser) VALUES ('8679a03ed8fcd5cbcd64844a58677a45','LOCAL_USER','2019-10-21 16:51:09','c8171521d2833b741eadb9f8c9daba3d','implicit','admin');
INSERT INTO api_oauth_tokens (accesstoken,clientid,expiresin,refreshtoken,granttype,localuser) VALUES ('db910b1cd7c4806e95205687909b37d6','LOCAL_USER','2019-10-21 12:31:31','624d3506da3e51d62bc3c6b7628b7fb3','implicit','admin');
